body,html{
    background-color:#ffed00 ;
}
form p {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
    font-size: 19px;
    line-height: 1;
}
.f-weight-900 {
  font-weight: 900;
}
.noto-sans-600 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.noto-sans-900 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
h1{
    font-family: Arial Black, Helvetica, sans-serif;
    font-size: 61px;
    line-height: 1;
}
.highlight {
     display: inline;
    background: #000000;
    color: #ffed00;
     padding: 0.25em;
}
.bdb .highlight {
  background-color:#000000;
  -webkit-box-decoration-break: clone; /* Safari support */
box-decoration-break: clone;
}
.f-site19{
    font-size: 19px;
}
.c-ffed00{
    color: #ffed00;
}
.bg-3c3489{
    background-color: #3c3489!important;
}
.bg-ffed00{
    background-color: #ffed00!important;
}
.forms{
    border:1px solid #000000!important;
}
.bg-c3c3c3{
    background-color: #c3c3c3!important;
}
.bg-d993a1{
    background-color: #d993a1!important;
}
.lema {
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  color: #ffffff;
  margin-top: 0.9rem;
  margin-bottom: 0;
}
@media only screen and (max-width: 640px) {
    h1{
        font-size: 25px;
    }
    .lema {
        font-size: 13px;
        margin-top: 0;

    }
}
.cookie-consent__body {
    padding-top: 0px !important;
}
#cookie-consent__modal {
  z-index: 2000 !important;
}
